.catview .price-table{
display:table;
width:100%;
}
.catview .price-row{
display:table-row;
}
.catview .price-cell{
display:table-cell;
padding-bottom:8px;
}
.catview .price-label{
text-align: left;
padding-left: 15px;
}
.catview .price-amt{
text-align:right;
padding-right: 15px;
}
.catview .price-amt .gst{
display:none;
}
.catview .price-amt .price > span{
margin:0 !important;
}
#c61 .catview .hire-item-title{
margin-bottom:0 !important;
}
.catview .hire-item-desc{
color:#003266!important;
}
.catview .hire_deliver{
font-size:14px;
}
.hire_now_button{
background: #acbf16;
color: white !important;
padding: 10px 75px !important;
font-weight: 700;
text-transform: uppercase !important;
font-size: 12px;
}
.hire-orderform{
padding-bottom:25px;
}
.item-right-wapper > div > div.hire-price-wrap {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #eee;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap, .catview .hire-price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 840px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #eee;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #eee;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
.component_ProductDisplay_CrossSellHorizontal .item-cell.youtube {
display: none;
}
.testimonial-indoor-rowers-2 {
max-width: 1280px;
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0;  } div.catview div.cv_header
{
border-bottom:0 dashed #2c2c2c; background:#2c2c2c; display:none!important;
margin-bottom: 20px;
}
div.catview div.cv_footer{
background:#2c2c2c;
margin-bottom: 80px;
display: none;
}
.image a span {
position: relative;
height: 100%;
display: grid;
align-items: center;
}
.image a span:before {
display: block;
content: "";
width: 100%;
height: 40%;
background-image: -moz-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -webkit-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -ms-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
position: absolute;
bottom: 0;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
display: none;
}
div.catview span.price{font:bold 12px Arial; color:#333;}
div.catview span.was_price
{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 15px;
color: #999999;
}
div.catview span.gst{
color:#A9C019; font-size:15px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
}
div.catview div.item-cell h4.item-title,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-c-indoor-rower div.item-cell h4.item-title,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-d-indoor-rower div.item-cell h4.item-title
{
text-transform: capitalize;
font-size: 22px;
font-style: normal;
font-weight: 500;
margin-bottom: 10px !important;
color: #ffffff;
margin-top: 10px;
height: 56px;
text-align: center;
}
div.catview.model-c-indoor-rower div.item-cell h4.item-title,
div.catview.model-d-indoor-rower div.item-cell h4.item-title {
font-size: 30px;
height: 56px;
margin-top: 0;
text-align: left;
}
.catview .hire_deliver {
font-size: 30px;
font-weight: 500;
font-family: 'Montserrat', sans-serif;
color: #fff;
text-align: left;
}
.product_title > * {
display: inline-block;
}
.hire_deliver .hyphen {
width: 16px;
height: 4px;
background: #fff;
display: inline-block;
vertical-align: middle;
margin: 0 10px;
}
div.catview div.item-cell h4.item-title a
{
color: inherit !important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
font: 10px arial;
height: 49px;
left: 0;
margin: 0 auto;
padding: 5px 0 !important;
position: static;
right: 0;
text-align: center;
text-transform: uppercase;
top: 5px;
width: 100% !important;
margin-bottom: 15px;
box-sizing: border-box;
}
.catview span.price > span
{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #A9C019;
font-weight: 400;
margin-left: 15px;
}
.catview span.price > span > span
{
color: #b7bf10;
font-weight: 400;
font-size: 15px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 10px 35px !important;
box-sizing: border-box;
}
.catview.model-c-indoor-rower div.item-right-wapper,
.catview.model-d-indoor-rower div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 30px 70px !important;
box-sizing: border-box;
}
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.item-right-wapper, .component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.item-right-wapper {
padding: 20px 20px 30px !important;
}
.price-table .price-row:last-of-type .price-label {
color: #b7bf10;
font-weight: 500;
}
.price-row > div {
padding: 11px 0!important;
box-sizing: border-box;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 400 12px 'Montserrat', sans-serif;
color: #cccccc;
}
.catview .pagination a {
padding: 5px !important;
text-decoration: none;
color: #141414;
height: auto;
line-height: 11px;
background: #b1b3b3;
border: 1px solid #6b6c6c;
box-sizing: border-box;
}
.catview .pagination a:first-child {
margin-left: 10px;
}
.catview .price-label {
padding-left: 0;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 16px;
}
.catview .price-amt {
padding-right: 0;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight: 300;
}
.catview div.item-cell,
.component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.item-cell,
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.item-cell
{
text-align: center;
width: 100%;
margin: 0;
max-width: none;
display: inline-block;
position: relative;
}
.catview.model-c-indoor-rower div.item-cell,
.catview.model-d-indoor-rower div.item-cell{
float: left;
max-width: 620px;
}
.catview.model-c-indoor-rower div.item-cell:last-of-type,
.catview.model-d-indoor-rower div.item-cell:last-of-type {
float: right;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image, .component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.image, .component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.image
{
width: 100% !important;
height: 330px !important;
box-shadow: none;
min-height: 0 !important;
display: table;
}
div.catview div.image {
background-color: #fff;
}
div.catview.model-c-indoor-rower div.image,
div.catview.model-d-indoor-rower div.image {
height: auto !important;
display: block !important;
}
div.catview div.image > a {
display: table-cell;
height: 100%;
vertical-align: middle;
}
div.catview.model-c-indoor-rower div.image > a,
div.catview.model-d-indoor-rower div.image > a {
display: inline !important;
}
.catview img,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-c-indoor-rower img,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-d-indoor-rower img {
max-height: none !important;
width: auto !important;
object-fit: contain !important;
}
div.catview.model-c-indoor-rower img,
div.catview.model-d-indoor-rower img {
height: auto !important;
width: auto !important;
object-fit:unset !important;
}
div.catview {
display: block;
}
.catview .new-item-list img {
height: auto !important;
width: auto !important;
object-fit: unset !important;
}
div.site-highlight
{
color: #fff;
font-size: 14px;
font-weight: 600;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
box-sizing: border-box;
}
.gst > br {
display: none;
}
.component_ProductDisplay_CatView2
{
padding: 0 !important;
}
.catview .price > span.gst
{
color: #a9c019;
font-family: "Montserrat",sans-serif;
font-size: 16px;
font-weight: 700;
}
.price > span {
display: inline-block;
margin: 0 5px !important;
}
.item-right-wapper > div {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
.catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.catview.model-d-indoor-rower .item-right-wapper > div > div.product_title {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
position: absolute;
top: -77px;
left: 0;
right: 0;
margin: auto;
padding: 20px 10px;
}
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower .item-right-wapper > div > div.product_title{
position: static;
padding: 10px !important;
}
.item-right-wapper > div > div.description {
display: block;
margin-bottom: 10px;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
.item-right-wapper > div > div.item-orderform {
display: block;
padding-bottom: 0;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.item-orderform.hire-orderform a.hire_now_button {
position: absolute;
left: 0;
width: 100%;
box-sizing: border-box;
font-size: 14px;
font-weight: 600;
font-family: 'Montserrat', sans-serif;
padding: 15px 10px !important;
bottom: 0;
}
.item-right-wapper > div > div.price-wrap {
display: block;
-webkit-box-ordinal-group: 4;
-moz-box-ordinal-group: 4;
-ms-flex-order: 4;
box-ordinal-group: 4;
}
.catview .new-item-list div.item-cell {
display: table-cell !important;
width: auto !important;
max-width: none !important;
vertical-align: middle;
padding: 0;
text-align: right;
}
.catview .new-item-list div.item-cell .opts {
margin-left: auto;
}
.catview .new-item-list div.item-cell .opts td {
padding: 5px 0 !important;
}
.catview .new-item-list div.item-cell .quantity {
padding-bottom: 0;
}
.catview .new-item-list .opts>tbody>tr {
display: inline-block;
margin-right: -3px;
}
.catview .new-item-list #mv_sku {
border: 0;
width: 350px;
height: 50px;
color: #fff;
margin-right: 10px;
padding: 10px 20px;
background-image: url(https://images.zeald.com/site/concept24/images/basic_theme/arrow-list-type-item_03.png);
background-repeat: no-repeat;
background-position: center right 17px;
background-color: #2c2c2c;
color: #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
}
.catview .new-item-list .item-row.list-item>div {
padding: 15px 0 !important;
}
.catview .new-item-list .item-row.list-item:nth-child(odd) {
background-color: #1e1e1e;
}
.catview .new-item-list h4.item-title {
height: auto !important; color: #ccc !important;
font-size: 16px !important;
}
.catview .new-item-list div.item-cell.item-heading,
.catview .new-item-list div.item-cell.price-heading,
.catview .new-item-list div.item-cell.order-heading {
font-size: 18px;
padding: 15px 0 25px !important;
}
.catview .new-item-list .item-row>div:first-of-type {
width: 11.95% !important;
text-align: center;
}
.catview .new-item-list .item-row>div:nth-of-type(2) {
width: 22.03% !important;
text-align: center;
}
.catview .new-item-list .item-row>div:nth-of-type(3) {
width: 23.75% !important;
text-align: center;
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button,
.catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
background-position: center !important;
width: 150px !important;
}
.catview .new-item-list span.price>span {
font-size: 20px;
}
.catview .new-item-list span.price>span.gst {
font-size: 12px;
}
.catview .new-item-list .item-row:first-of-type {
border-bottom: 6px solid #2c2c2c;
background-color: #141414 !important;
}
.catview .new-item-list .item-row>div:first-of-type a {
color: #ccc;
}
.catview div.item-list {
display: block;
width: 100%;
}
@media screen and (max-width: 1290px) {
.catview div.item-list {
display: block;
width: 100%;
}
.catview .new-item-list div.item-row {
text-align: initial;
display: table-row;
width: auto;
max-width: none;
margin: 0 auto;
}
}
@media screen and (max-width: 1280px) {
div div.catview {
padding: 0;
}
}
@media screen and (max-width: 840px) {
.catview div.item-row,
.catview div.item-cell {
border: 0;
}
}
@media screen and (max-width: 824px) {
.catview .new-item-list .item-row:first-of-type {
display: none !important;
}
.catview .new-item-list .item-row.list-item>div {
display: block !important;
width: 100% !important;
}
.catview .new-item-list div.item-row {
display: block;
width: 100% !important;
max-width: 100%;
}
.catview .new-item-list .item-row.list-item>div {
display: block !important;
width: 100% !important;
text-align: left !important;
padding: 10px !important;
}
div.catview .item-list div.item-cell h4.item-title {
text-align: left;
margin: 0 !important;
}
.catview .new-item-list div.item-row>div:nth-of-type(3) {
padding: 0 !important;
}
.catview .new-item-list div.item-cell .opts {
margin-left: 0;
}
.catview .new-item-list .opts>tbody>tr {
display: block;
margin: 0 !important;
}
.catview .new-item-list #mv_sku {
width: 279px;
max-width: 100%;
margin: 0;
box-sizing: border-box;
font-size: 12px;
}
.catview .new-item-list div.item-row {
max-width: 300px;
margin-top: 13px
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button, .catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
background-position: center !important;
width: 280px !important;
background-color: #b7bf10 !important;
}
}
@media screen and (max-width: 740px) {
.catview div.item-cell {
border-top: 0 solid #CCCCCC;
}
}
@media screen and (max-width: 768px) {
.catview div.item-cell {
float: none !important;
}
.catview div.item-list {
text-align: center;
}
.catview div.item-cell img {
width: auto;
}
}
@media screen and (max-width: 740px) {
.catview div.item-row {
border-top: 0 solid #eee;
}
}
@media screen and (max-width: 607px) {
div.catview div.item-cell h4.item-title,
.catview .hire_deliver{
font-size: 24px;
}
}
@media screen and (max-width: 503px) {
.item-right-wapper > div > div.product_title {
top: -103px;
}
.hire_deliver .hyphen{
display: none;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: 100%!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
#c61.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header
{
border-bottom:0 dashed #2c2c2c; background:#2c2c2c; display:none!important;
margin-bottom: 20px;
}
div.catview div.cv_footer{
background:#2c2c2c;
margin-bottom: 80px;
display: none;
}
.image a span {
position: relative;
display: block;
}
.image a span:before {
display: block;
content: "";
width: 100%;
height: 40%;
background-image: -moz-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -webkit-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -ms-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
position: absolute;
bottom: 0;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
display: none;
}
div.catview span.price{font:bold 12px Arial; color:#333;}
div.catview span.was_price
{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 15px;
color: #999999;
}
div.catview span.gst{
color:#A9C019; font-size:15px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
}
div.catview div.item-cell h4.item-title {
text-transform: capitalize;
font-size: 22px;
font-style: normal;
font-weight: 500;
margin-bottom: 10px !important;
color: #ffffff;
margin-top: 10px;
height: 56px;
text-align: center;
}
div.catview.model-c-indoor-rower div.item-cell h4.item-title,
div.catview.model-d-indoor-rower div.item-cell h4.item-title {
font-size: 30px;
height: 56px;
margin-top: 0;
text-align: left;
}
.catview .hire_deliver {
font-size: 30px;
font-weight: 500;
font-family: 'Montserrat', sans-serif;
color: #fff;
text-align: left;
}
.product_title > * {
display: inline-block;
}
.hire_deliver .hyphen {
width: 16px;
height: 4px;
background: #fff;
display: inline-block;
vertical-align: middle;
margin: 0 10px;
}
div.catview div.item-cell h4.item-title a {
color: inherit !important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
font: 10px arial;
height: 49px;
left: 0;
margin: 0 auto;
padding: 5px 0 !important;
position: static;
right: 0;
text-align: center;
text-transform: uppercase;
top: 5px;
width: 100% !important;
margin-bottom: 15px;
box-sizing: border-box;
}
.catview span.price > span
{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #A9C019;
font-weight: 400;
margin-left: 15px;
}
.catview span.price > span > span
{
color: #b7bf10;
font-weight: 400;
font-size: 15px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 10px 35px !important;
box-sizing: border-box;
}
.catview.model-c-indoor-rower div.item-right-wapper,
.catview.model-d-indoor-rower div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 30px 70px !important;
box-sizing: border-box;
}
.price-table .price-row:last-of-type .price-label {
color: #b7bf10;
font-weight: 500;
}
.price-row > div {
padding: 11px 0!important;
box-sizing: border-box;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 400 12px 'Montserrat', sans-serif;
color: #cccccc;
}
.catview .pagination a {
padding: 5px !important;
text-decoration: none;
color: #141414;
height: auto;
line-height: 11px;
background: #b1b3b3;
border: 1px solid #6b6c6c;
box-sizing: border-box;
}
.catview .pagination a:first-child {
margin-left: 10px;
}
.catview .price-label {
padding-left: 0;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 16px;
}
.catview .price-amt {
padding-right: 0;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight: 300;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
margin: 0;
max-width: 420px;
display: inline-block;
position: relative;
}
.catview.model-c-indoor-rower div.item-cell,
.catview.model-d-indoor-rower div.item-cell{
float: left;
max-width: 620px;
}
.catview.model-c-indoor-rower div.item-cell:last-of-type,
.catview.model-d-indoor-rower div.item-cell:last-of-type {
float: right;
}
.catview div.item-row
{
text-align: left;
display: grid;
grid-template-columns: repeat(auto-fill, minmax(280px,1fr));
gap: 20px;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image
{
width: 100% !important;
height: 330px !important;
box-shadow: none;
min-height: 0 !important;
display: table;
}
div.catview.model-c-indoor-rower div.image,
div.catview.model-d-indoor-rower div.image {
height: auto !important;
display: block !important;
}
div.catview div.image > a {
display: table-cell;
height: 100%;
vertical-align: middle;
}
div.catview.model-c-indoor-rower div.image > a,
div.catview.model-d-indoor-rower div.image > a {
display: inline !important;
}
.catview img {
max-height: none !important;
height: 330px;
width: 314px;
object-fit: cover;
}
div.catview.model-c-indoor-rower img,
div.catview.model-d-indoor-rower img {
height: auto !important;
width: auto !important;
object-fit:unset !important;
}
div.site-highlight
{
color: #fff;
font-size: 14px;
font-weight: 600;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
box-sizing: border-box;
}
.gst > br {
display: none;
}
.component_ProductDisplay_CatView2
{
padding: 0 !important;
}
.catview .price > span.gst
{
color: #a9c019;
font-family: "Montserrat",sans-serif;
font-size: 16px;
font-weight: 700;
}
.price > span {
display: inline-block;
margin: 0 5px !important;
}
.item-right-wapper > div {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
.catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.catview.model-d-indoor-rower .item-right-wapper > div > div.product_title {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
position: absolute;
top: -77px;
left: 0;
right: 0;
margin: auto;
padding: 20px 10px;
}
.item-right-wapper > div > div.description {
display: block;
margin-bottom: 10px;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
.item-right-wapper > div > div.item-orderform {
display: block;
padding-bottom: 0;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.item-orderform.hire-orderform a.hire_now_button {
position: absolute;
left: 0;
width: 100%;
box-sizing: border-box;
font-size: 14px;
font-weight: 600;
font-family: 'Montserrat', sans-serif;
padding: 15px 10px !important;
bottom: 0;
}
.item-right-wapper > div > div.price-wrap {
display: block;
-webkit-box-ordinal-group: 4;
-moz-box-ordinal-group: 4;
-ms-flex-order: 4;
box-ordinal-group: 4;
}
.catview .new-item-list div.item-cell .quantity {
display: inline-block;
}
.catview .new-item-list div.item-cell .quantity input.qty {
width: 35px;
height: 50px;
font-size: 16px;
box-sizing: border-box;
vertical-align: top;
padding: 5px;
width: 50px;
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button, .catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
vertical-align: top;
}
div .catview .order form {
margin: 0;
display: grid;
grid-template-columns: 1fr 1fr auto;
align-items: center;
}
@media screen and (max-width: 1280px) {
div div.catview {
display: block;
}
}
@media screen and (max-width: 1290px) {
.catview div.item-list {
display: block;
width: 100%;
}
}
@media screen and (max-width: 840px){
.body {
background: #141414 !important;
}
}
@media screen and (max-width: 740px) {
.catview div.item-cell {
border-top: 0 solid #CCCCCC;
margin: 0 auto !important;
}
}
@media screen and (max-width: 768px) {
.catview div.item-cell {
float: none !important;
}
.catview div.item-list {
text-align: center;
}
.catview div.item-cell img {
width: auto;
}
}
@media screen and (max-width: 740px) {
.catview div.item-row {
border-top: 0 solid #eee;
}
}
@media screen and (max-width: 607px) {
div.catview div.item-cell h4.item-title,
.catview .hire_deliver{
font-size: 24px;
}
}
@media screen and (max-width: 503px) {
.item-right-wapper > div > div.product_title {
top: -103px;
}
.hire_deliver .hyphen{
display: none;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: 100%!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c7025.component_Layout_Table {
margin: 0px;  } #c7037.component_Layout_Table {
margin: 0px;  } #c7048.component_Layout_Table {
margin: 0px;  } #c7050.component_Layout_Table {
margin: 0px;  } #c7050.component_Layout_Table,
#c7052.component_ContentDisplay_Content {
padding: 0;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c7026.component_ContentDisplay_Content {
 } #c7027.component_ContentDisplay_Content {
 } #c7027 h3 {text-align: center;} #c7028.component_ContentDisplay_Content {
 } #c7029.component_ContentDisplay_Content {
 } #c7030.component_ContentDisplay_Content {
 } #c7031.component_ContentDisplay_Content {
 } #c7032.component_ContentDisplay_Content {
 } #c7033.component_ContentDisplay_Content {
 } #c7034.component_ContentDisplay_Content {
 } #c7036.component_ContentDisplay_Content {
 } #c7038.component_ContentDisplay_Content {
 } #c7039.component_ContentDisplay_Content {
 } #c7040.component_ContentDisplay_Content {
 } #c7041.component_ContentDisplay_Content {
 } #c7042.component_ContentDisplay_Content {
 } #c7043.component_ContentDisplay_Content {
 } #c7044.component_ContentDisplay_Content {
 } #c7045.component_ContentDisplay_Content {
 } #c7055.component_ContentDisplay_Content {
 } #c7055 {text-align: center;}#c7054,#c826 {display: none;}#c7055 .plain_content {padding: 10px 0 40px;}#c7055 h2 {font-size: 42px; } #c7087.component_ContentDisplay_Content {
padding-top: 80px;
 } #c7800.component_ContentDisplay_Content {
 } @media screen and (max-width: 920px) {
#c7800 table>tbody>tr>td {
display: block;
width: 100% !important;
}
} .glide{position:relative;width:100%;box-sizing:border-box}.glide *{box-sizing:inherit}.glide__track{overflow:hidden}.glide__slides{position:relative;width:100%;list-style:none;backface-visibility:hidden;transform-style:preserve-3d;touch-action:pan-Y;overflow:hidden;padding:0;white-space:nowrap;display:flex;flex-wrap:nowrap;will-change:transform}.glide__slides--dragging{user-select:none}.glide__slide{width:100%;height:100%;flex-shrink:0;white-space:normal;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.glide__slide a{user-select:none;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}.glide__arrows{-webkit-touch-callout:none;user-select:none}.glide__bullets{-webkit-touch-callout:none;user-select:none}.glide--rtl{direction:rtl}
.glide__arrow{position:absolute;display:block;z-index:2;color:white;text-transform:uppercase;padding:9px 12px;border-radius:4px;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);text-shadow:0 0.25em 0.5em rgba(0,0,0,0.1);opacity:1;cursor:pointer;transition:opacity 150ms ease, border 300ms ease-in-out;transform:translateY(-50%);line-height:1}.glide__arrow:focus{outline:none}.glide__arrow:hover{border-color:white}.glide__arrow--disabled{opacity:0.33}.glide__bullets{position:absolute;z-index:2;bottom:2em;left:50%;display:inline-flex;list-style:none;transform:translateX(-50%)}.glide__bullet{background-color:rgba(255,255,255,0.5);width:9px;height:9px;padding:0;border-radius:50%;border:2px solid transparent;transition:all 300ms ease-in-out;cursor:pointer;line-height:0;box-shadow:0 0.25em 0.5em 0 rgba(0,0,0,0.1);margin:0 0.25em}.glide__bullet:focus{outline:none}.glide__bullet:hover,.glide__bullet:focus{border:2px solid white;background-color:rgba(255,255,255,0.5)}.glide__bullet--active{background-color:white}.glide--swipeable{cursor:grab;cursor:-moz-grab;cursor:-webkit-grab}.glide--dragging{cursor:grabbing;cursor:-moz-grabbing;cursor:-webkit-grabbing}
div.component_ContentDisplay_ScrollingBanner3 {
padding: 0;
margin: 0;
}
.slides .slide {
display: block;
}
.main-slider .slide .content-wrapper {
max-width: 1280px;
margin: 0 auto;
width: 100%;
justify-content: center;
display: -ms-grid;
display: grid;
align-items: center;
gap: 0px;
-ms-grid-gap:0px;
grid-gap: 0px;
position: relative;
}
.slide > * {
display: flex;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
text-align: center;
height: 600px;
}
.slide.video {
position: relative;
}
.slide video {
object-fit: cover;
width: 100%;
position: absolute;
overflow: hidden;
-webkit-border-radius: 1px;
}
.main-slider,
.main-slider .slider-track {
font-size: 0;
}
.slide-foreground-img {
justify-content: center;
}
.slide-foreground-img img {
max-width: 100%;
}
.call-to-action {
position: relative;
margin-bottom: 70px;
display: block;
justify-content: center;
}
.call-to-action.left {
text-align: left;
}
.call-to-action h1 {
font-size: 46px;
font-weight: 400;
}
.call-to-action p {
font-size: 14px;
}
.call-to-action h1,
.call-to-action p {
color: white;
}
.slide-controls {
display: inline-block;
}
.slide-controls .slide-bullets {
margin: 10px 0;
}
.slide-controls .slide-arrows .slider-arrow {
height: 40px;
width: 40px;
}
.slide-controls .slider-arrow.play {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.slide-controls .slider-arrow.pause {
transform: unset;
-webkit-transform: unset;
-moz-transform: unset;
-ms-transform: unset;
-o-transform: unset;
filter: unset;
}
.slide-arrows.none {
display: none;
}
.slide-arrows .slider-arrow {
transform: unset;
}
.slide-arrows:not(.center-left-right):not(.none) {
position: absolute;
display: inline-block;
margin: 10px;
white-space:nowrap;
}
.slide-arrows:not(.center-left-right) .slider-arrow {
position: relative;
display: inline-block;
}
.slide-arrows:not(.center-left-right) .slider-arrow:not(:last-child) {
margin-right: 5px;
}
.slide-arrows.bottom-left {
bottom: 0;
left: 0;
}
.slide-arrows.bottom-right {
bottom: 0;
right: 0;
}
.slide-arrows.bottom-center {
bottom: 0;
left: 0;
right: 0;
text-align: center;
}
.slide-bullets.bottom-center {
bottom: 50px;
}
.slide-arrows.center-left-right .slider-arrow {
position: absolute;
display: inline-block;
top: 45%;
bottom: 0;
box-sizing: border-box;
}
.slide-arrows.center-left-right .slider-arrow.prev {
left: 0;
top: 50%;
}
.slide-arrows.center-left-right .slider-arrow.next {
right: 0;
top: 50%;
}
.slide-bullets.center-left-right .slider-arrow.pause {
position: relative;
margin-left: 10px;
}
.slide-controls .slide-bullets,
.slide-controls .slide-arrows .pause,
.slide-controls .slide-bullets .pause {
display: none;
}
.slide-controls.show-bullets .slide-bullets,
.slide-controls.show-pause .slide-arrows:not(.center-left-right) .pause,
.slide-controls.show-pause .slide-bullets.center-left-right .pause {
display: inline-block;
}
.slide.background-center .content-wrapper {
gap: unset; -ms-grid-columns: 10% 80% 10%;
grid-template-columns: 10% 80% 10%;
-ms-grid-rows: 50% 50%;
grid-template-rows: 50% 50%;
}
.slide.background-center .content-wrapper .slide-foreground-img,
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-column: 2;
grid-column: 2;
}
.slide.background-center .content-wrapper .slide-foreground-img {
-ms-grid-row-align: end;
align-self: end;
width: 10%;
margin: 0 auto;
-ms-grid-row:1;
grid-row: 1;
}
.slide.background-center .content-wrapper .call-to-action {
-ms-grid-row-align: baseline;
align-self: baseline;
-ms-grid-row:2;
grid-row: 2;
margin: 0 auto;
}
.slide.background-center.no-image .content-wrapper {
-ms-grid-rows: 100%;
grid-template-rows: 100%;
}
.slide.background-center.no-image .content-wrapper .slide-foreground-img {
display: none;
}
.slide.background-center.no-image .content-wrapper .call-to-action {
-ms-grid-row-align: center;
align-self: center;
-ms-grid-row: 1;
grid-row: 1;
}
.slide.image-left .content-wrapper {
-ms-grid-columns:64% auto auto auto;
grid-template-columns: 64% auto auto auto;
}
.slide.image-left .content-wrapper .slide-foreground-img,
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-left .content-wrapper .slide-foreground-img {
-ms-grid-column: 1;
grid-column: 1;
}
.slide.image-left .content-wrapper .call-to-action {
-ms-grid-column: 3;
grid-row: 1;
}
.slide.image-left.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.slide.image-right .content-wrapper {
-ms-grid-columns: auto auto auto 64%;
grid-template-columns: auto auto auto 64%;
}
.slide.image-right .content-wrapper .slide-foreground-img,
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-row:1;
grid-row: 1;
-ms-grid-row-align: center;
}
.slide.image-right .content-wrapper .slide-foreground-img {
-ms-grid-column: 4;
grid-column: 4;
}
.slide.image-right .content-wrapper .call-to-action {
-ms-grid-column:1;
grid-column: 1;
}
.slide.image-right.no-image .content-wrapper .slide-foreground-img {
visibility: hidden;
}
.secondary-button-link {
margin-left: 5px;
}
.primary-button-link.multi {
margin-bottom: 5px;
}
.cta-container.left {
clear: left;
float: left;
position: relative;
}
.glide__arrow {
background: #000000;
opacity: 0.8;
}
.primary-button-link button:hover {
background: #ccd41d;
}
.primary-button-link button {
border-radius: 5px;
}
.secondary-button-link button {
border-radius: 5px;
}
.component_ContentDisplay_ScrollingBanner3 {
margin: 0; margin: 0; padding: 0;  } #c7047.component_ContentDisplay_ScrollingBanner3 {
 } #c7047 .call-to-action h1 {
font-size: 20px;
font-weight: 400;
line-height: 1.7em;
margin-bottom: 50px;
}
#c7047 .call-to-action p {
font-size: 20px;
font-weight: 600;
}
#c7047 .slide-arrows.center-left-right .slider-arrow.prev,
#c7047 .slide-arrows.center-left-right .slider-arrow.next{
box-shadow: none;
border: none;
background: transparent;
font-size: 40px;
font-family: sans-serif;
font-weight: 500;
color: #b7bf10;
}
#c7047 .primary-button-link.multi {
display: none;
}
#c7047 .slide > * {
height: 300px;
} #c7086.component_ContentDisplay_ScrollingBanner3 {
 } #c7086 .call-to-action h1 {font-size: 20px;font-weight: 400;line-height: 1.7em;margin-bottom: 50px;}#c7086 .call-to-action p {font-size: 20px;font-weight: 600;}#c7086 .slide-arrows.center-left-right .slider-arrow.prev,#c7086 .slide-arrows.center-left-right .slider-arrow.next{box-shadow: none;border: none;background: transparent;font-size: 40px;font-family: sans-serif;font-weight: 500;color: #b7bf10;}#c7086 .slide-controls .slide-arrows .slider-arrow {top: 30% !important;}#c7086 .primary-button-link.multi {display: none;}#c7086 .slide > * {height: 300px;}','autoplay' => '0','forbid_drag' => '0'}.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 0;padding-bottom: 0px;
 } #c7054.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c7054 {
text-align: center;
} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 0;  } #c5957.component_ProductDisplay_CatDesc {
 } .sub_cat_wrap{
display: inline-grid;
width: 49%;
margin: 5px;
}
.sub_cat_img_wrap{
position: relative;
height: 423px;
}
.sub_cat_img_wrap img{
width:100%;
height: 423px;
}
.subCatTitle_grid{
position: absolute;
width: 100%;
bottom: 0;
background: rgba(95, 130, 148, 0.90);
padding: 9px 10px;
box-sizing: border-box;
margin:0;
}
.subCatTitle_grid a{
text-transform:uppercase;
color: #ffffff;
}
.sub_cat_desc_wrap{
padding: 10px;
min-height: 105px;
}
.component_ProductDisplay_CatSubCats {
margin: 0; margin: 0; padding: 0;  } #c2202.component_ProductDisplay_CatSubCats {
padding: 0;  } .component_ProductDisplay_CatSubCats h3
{
font-size: 15px;
font-weight: 400;
}
div.sub_cat_wrap {
width: 48.43%;
margin: 0;
}
.sub_cats_wrap:before, .sub_cats_wrap:after { content: ""; display: block; overflow: hidden; height: 0;
} .sub_cats_wrap:after { clear: both; } .sub_cats_wrap { zoom: 1; } .sub_cats_wrap div.sub_cat_wrap:first-of-type {
margin-right:2.83%;
float: left;
}
.sub_cats_wrap div.sub_cat_wrap:last-of-type {
float: left;
}
.sub_cat_img_wrap > a {
display: block;
}
.sub_cat_img_wrap > a:before {
display: block;
content: "";
width: 100%;
height: 40%;
background-image: -moz-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -webkit-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -ms-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
position: absolute;
bottom: 0;
}
.subCatTitle_grid {
background: transparent;
}
.subCatTitle_grid a {
text-transform: capitalize;
font-size: 30px;
}
.sub_cat_desc_wrap {
height: 231px;
box-sizing: border-box;
padding: 30px 100px 0 30px;
background: #2c2c2c;
line-height: 1.5;
border-bottom: 0 solid #2c2c2c;
position: relative;
overflow: hidden;
}
a.findmorebtn {
display: table-cell;
position: absolute;
bottom: 0;
right: 0;
top: 0;
vertical-align: bottom;
height: 100%;
width: 70px;
background: url(https://images.zeald.com/site/concept24/images/basic_theme/findoutmorebtn_25.jpg) #141414;
background-position: center bottom;
background-repeat: no-repeat;
}
a.findmorebtn img {
display: none;
}
.sub_cat_img_wrap a img {
object-fit: cover;
height: 423px !important;
width: auto;
}
@media screen and (max-width: 980px) {
.sub_cats_wrap .sub_cat_wrap {
float: none !important;
max-width: 613px !important;
margin: 0 auto 50px !important;
display: block;
width: 100% !important;
}
} 
